<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#00000000"
    android:gravity="center"
    android:orientation="vertical">

    <android.support.v7.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="310dp"
        android:layout_height="397dp"
        android:layout_marginLeft="33dp"
        android:layout_marginRight="32dp"
        android:background="@color/course_color_FFFFFF"
        app:cardCornerRadius="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="28dp"
                android:textColor="@color/course_color_242424"
                android:textSize="20sp"
                tools:text="领取成功" />

            <TextView
                android:id="@+id/tv_introduction"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="未领到的优惠券已经被抢光了"
                android:textColor="@color/course_color_666666"
                android:textSize="12sp"
                android:visibility="gone" />

            <ImageView
                android:id="@+id/iv_empty"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:layout_weight="1"
                android:scaleType="center"
                android:src="@drawable/course_img_course_background"
                android:visibility="gone" />

            <ScrollView
                android:id="@+id/scrollview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:layout_weight="1"
                android:scrollbars="none">

                <LinearLayout
                    android:id="@+id/ll_content"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:orientation="vertical" />
            </ScrollView>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="82dp"
                android:layout_marginBottom="30dp"
                android:background="@drawable/course_background_course_coupon_layer">

                <TextView
                    android:id="@+id/tv_ensure"
                    android:layout_width="match_parent"
                    android:layout_height="42dp"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    android:layout_marginLeft="45dp"
                    android:layout_marginRight="45dp"
                    android:background="@drawable/course_background_coupon_button"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:textSize="15sp"
                    tools:text="立即领取" />
            </RelativeLayout>


        </LinearLayout>

    </android.support.v7.widget.CardView>

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="37dp"
        android:padding="10dp"
        android:src="@drawable/course_dialog_pop_close" />
</LinearLayout>